@charset "UTF-8";
/* Scss Document */
/*--------------------------------------------------------------
icon font
--------------------------------------------------------------*/
@font-face {
  font-family: 'font-arrow';
  src: url("../fonts/font-arrow.eot?t8q10w");
  src: url("../fonts/font-arrow.eot?t8q10w#iefix") format("embedded-opentype"), url("../fonts/font-arrow.ttf?t8q10w") format("truetype"), url("../fonts/font-arrow.woff?t8q10w") format("woff"), url("../fonts/font-arrow.svg?t8q10w#font-arrow") format("svg");
  font-weight: normal;
  font-style: normal;
}
[class^="c-ico-"], [class*=" c-ico-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'font-arrow' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.c-ico-btn_arrow:before {
  content: "\e900";
  font-size: 1rem;
}

@media (max-width: 767px) {
  .c-ico-btn_arrow:before {
    font-size: .8rem;
  }
}
/* ==========================================================================
   Base
========================================================================== */
body {
  background-color: #0C0600;
  color: #ffffff;
  font-family: "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", Meiryo, メイリオ, sans-serif;
  line-height: 1.8;
  letter-spacing: 0.08em;
  font-size: 14px;
}

hr.b_gray01 {
  border: none;
}
hr.b_gray01::before {
  content: "";
  background-image: url("../images/b_gray.svg");
  background-repeat: no-repeat;
  display: block;
  max-width: 500px;
  height: 20px;
  background-size: contain;
  vertical-align: middle;
  background-position: center;
  margin: 0 auto;
}

hr.b_gray02 {
  background-color: #3E3E3E;
  border: none;
  height: 1px;
  max-width: 500px;
  margin: 0 auto;
}

img {
  max-width: 100%;
}

a.b_link {
  text-decoration: underline;
}
a.b_link:hover {
  text-decoration: none;
}

@media screen and (min-width: 768px) {
  br.pc {
    display: block;
  }

  br.sp {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  br.pc {
    display: none;
  }

  br.sp {
    display: block;
  }

  img {
    max-width: 100%;
  }
}
.mt10 {
  margin-top: 10px;
}

.mt20 {
  margin-top: 20px;
}

.mt30 {
  margin-top: 30px;
}

.mt40 {
  margin-top: 40px;
}

.mt50 {
  margin-top: 50px;
}

.mt60 {
  margin-top: 60px;
}

.mgn50 {
  margin: 50px;
}

.mb10 {
  margin-bottom: 10px;
}

.mb20 {
  margin-bottom: 20px;
}

.mb30 {
  margin-bottom: 30px;
}

.mb40 {
  margin-bottom: 40px;
}

.mb50 {
  margin-bottom: 50px;
}

.tc {
  text-align: center;
}

.tl {
  text-align: left;
}

.tr {
  text-align: right;
}

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

li.flex50 {
  width: 50%;
}

ul.flex-wrap50 {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
ul.flex-wrap50 li {
  /* max-width: 200px; */
  width: 50%;
  /* min-width: 50%; */
  min-width: calc(100% / 2);
  box-sizing: border-box;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  flex-direction: column;
}

.w550 {
  max-width: 550px;
  margin-left: auto;
  margin-right: auto;
}

/* ==========================================================================
   Text
========================================================================== */
h4.t_orange {
  font-size: 1.2rem;
  color: #ffb630;
  text-align: center;
  margin-bottom: 15px;
  font-weight: bold;
}

h6 {
  color: #F8E123;
  font-size: 1.0rem;
  margin: 10px auto;
}

h7 {
  color: #F8E123;
  font-size: 1.2rem;
}

.t_gray {
  color: #a0a0a0;
}

.t_white {
  color: #ffffff;
}

.t_orange {
  color: #ffb630;
}

.t_yellow {
  color: #F8E123;
}

.bold {
  font-weight: bold;
}

.cc {
  font-size: .8rem;
  color: #ffd400;
  margin: 0 0 5px 5px;
  font-family: Arial, Helvetica, "sans-serif";
}

.t_tsuku {
  font-family: fot-tsukuardgothic-std, sans-serif;
  font-weight: 700;
  font-style: normal;
}

@media screen and (max-width: 768px) {
  h7 {
    font-size: 1.0rem;
  }
}
/* ==========================================================================
   header
========================================================================== */
header {
  width: 100%;
  height: 90px;
  background-color: #0c0600;
  position: fixed;
  top: 0;
  z-index: 1;
}
header .header-inner {
  max-width: 880px;
  margin: 0 auto;
  position: relative;
}

#top-header {
  display: none;
  z-index: 199999;
}

.head-animation {
  transform: translateY(-100%);
}

.closeModal {
  position: absolute;
  top: -10px;
  right: 1rem;
  cursor: pointer;
}

#openModal {
  /*  top: 50%;
    left: 50%;
    transform:translate(-50%,-50%);*/
  position: absolute;
  top: -10px;
  right: 1rem;
  cursor: pointer;
}

.nav-menu a {
  width: 60px;
  height: 95px;
}

.nav-close a {
  width: 60px;
  height: 95px;
}

.gloval-nav {
  background: rgba(0, 0, 0, 0.8);
  height: 100%;
  position: fixed;
  width: 100%;
}

.gloval-nav-wrap {
  align-items: center;
  height: 100%;
  justify-content: center;
  position: absolute;
  width: 100%;
}
.gloval-nav-wrap li img {
  display: block;
}

.gloval-nav-menu li {
  position: relative;
  box-sizing: border-box;
}
.gloval-nav-menu li a {
  color: #fff;
  font-weight: bold;
  text-decoration: none;
  transition: .5s;
  display: inline-block;
  width: 100%;
  box-sizing: border-box;
}
.gloval-nav-menu li a:hover {
  color: #F8E123;
}

li.nav-main a {
  color: #000000;
  padding: 30px 10px;
}

li.nav-top {
  background-color: #000;
}
li.nav-top a {
  padding: 30px 10px;
  color: #F8E123;
}

.nav-txt {
  display: inline;
}

.nav-txt-item {
  margin-left: 10px;
}

li.nav-event {
  background-color: #ffb630;
}
li.nav-event .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav01.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 84px;
  height: 84px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 0;
  bottom: 0;
}

li.nav-kit {
  background-color: #FCCC2A;
  border-bottom: 1px solid #3e3e3e;
  border-top: 1px solid #3e3e3e;
}
li.nav-kit .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav02.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 84px;
  height: 84px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 0;
  bottom: 0;
}

li.nav-howto {
  background-color: #F8E123;
}
li.nav-howto .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav03.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 84px;
  height: 84px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 0;
  bottom: 0;
}

li.nav-nomal {
  padding: 20px 10px;
  background-color: #000000;
}

li.nav-faq .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav04.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 7px;
}

li.nav-kako .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav05.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 7px;
}

li.nav-contact .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav06.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 7px;
}

li.nav-renshu .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav07.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 7px;
}

li.nav-special .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav08.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 7px;
}

li.nav-sphowto .nav-txt-wrap::after {
  content: "";
  display: inline-block;
  background-image: url("../images/icon_nav09.svg");
  background-repeat: no-repeat;
  background-size: cover;
  width: 50px;
  height: 50px;
  background-position: right;
  vertical-align: middle;
  position: absolute;
  right: 10px;
  bottom: 7px;
}

.nav-main .c-ico-btn_arrow:before, .nav-top .c-ico-btn_arrow:before {
  content: "\e900";
  font-size: 1rem;
  vertical-align: bottom;
}

.nav-nomal .c-ico-btn_arrow:before {
  content: "\e900";
  font-size: 1rem;
}

.modalArea {
  display: none;
  position: fixed;
  z-index: 10;
  /*サイトによってここの数値は調整 */
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.modalBg {
  width: 100%;
  height: 100%;
  background-color: #000;
}

.modalWrapper {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 880px;
  overflow: auto;
}

ul.head-lang {
  display: flex;
  position: absolute;
  top: 20px;
  right: 100px;
}
ul.head-lang li {
  background-color: #F8E123;
}
ul.head-lang li a {
  padding: 8px;
  display: block;
  font-weight: bold;
}

li.head-lang-jp {
  border-top-left-radius: 25px;
  border-bottom-left-radius: 25px;
}

li.head-lang-en {
  border-right: 1px solid #000;
  border-left: 1px solid #000;
}

li.head-lang-cn {
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}
li.head-lang-cn a:hover {
  border-top-right-radius: 25px;
  border-bottom-right-radius: 25px;
}

ul.head-lang li.crt a {
  color: #000;
}
ul.head-lang li.def {
  background-color: rgba(248, 225, 35, 0.3);
}
ul.head-lang li.def a {
  color: rgba(248, 225, 35, 0.6);
}
ul.head-lang li.def a:hover {
  background-color: #F8E123;
  color: #000;
}

ul.modal-lang {
  display: flex;
  position: absolute;
  top: 20px;
  right: 100px;
  z-index: 99;
}
ul.modal-lang li {
  background-color: #F8E123;
}
ul.modal-lang li a {
  padding: 8px;
  display: block;
  font-weight: bold;
}

ul.modal-lang li.crt a {
  color: #000;
}
ul.modal-lang li.def {
  background-color: rgba(248, 225, 35, 0.3);
}
ul.modal-lang li.def a {
  color: rgba(248, 225, 35, 0.6);
}

.bottom-nav-ah {
  width: 100%;
}
.bottom-nav-ah li {
  background-color: #ffffff;
  text-align: center;
  width: 50%;
}
.bottom-nav-ah li:first-child {
  border-right: 1px solid #3e3e3e;
}
.bottom-nav-ah li a {
  transition: none;
  display: block;
  padding: 10px 0;
}
.bottom-nav-ah li a svg.icon-hint, .bottom-nav-ah li a svg.icon-answer {
  height: 60px;
}
.bottom-nav-ah li a:hover {
  background-color: #0c0600;
}
.bottom-nav-ah li a:hover .icon_yellow {
  fill: #F8E123;
}
.bottom-nav-ah .icon_orange {
  fill: #ffb630;
}
.bottom-nav-ah .icon_black {
  fill: #0c0600;
}

@media screen and (min-width: 768px) {
  h1.head-logo {
    width: 180px;
  }

  .modal-logo {
    width: 180px;
  }

  .gloval-nav-menu {
    max-width: 880px;
    margin: 0 auto;
  }
  .gloval-nav-menu .bottom-nav-main {
    margin-bottom: -10px;
  }

  li.nav-main {
    display: none;
  }

  .nav-nomal-wrap {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -15px;
  }
  .nav-nomal-wrap li {
    width: 50%;
    box-sizing: border-box;
    border-bottom: solid #3E3E3E 1px;
    border-right: solid #3E3E3E 1px;
  }
  .nav-nomal-wrap li:nth-child(even) {
    border-left: solid #3E3E3E 1px;
  }
}
@media screen and (max-width: 768px) {
  .closeModal {
    top: 0;
  }

  .modalWrapper {
    max-width: 880px;
  }

  h1.head-logo {
    width: 135px;
    margin: 10px;
  }

  .modal-logo {
    width: 135px;
    margin: 10px;
  }

  .nav-main .c-ico-btn_arrow:before, .nav-top .c-ico-btn_arrow:before {
    font-size: 1.8rem;
  }

  .nav-nomal {
    border-bottom: solid #3E3E3E 1px;
  }
  .nav-nomal .c-ico-btn_arrow:before {
    font-size: 1.4rem;
  }

  ul.head-lang {
    top: 10px;
  }
}
/* ==========================================================================
   メインビジュアル
========================================================================== */
.mainvisual-wrap {
  width: 100%;
  position: relative;
}

.mainvisual-visual {
  opacity: 0;
  width: 100%;
  transform: scale(1);
  transition: opacity 1.5s ease-out, transform 1.8s ease-out;
  background: url("../images/visual-back.png") no-repeat;
  background-position: center top;
  background-size: cover;
  text-align: center;
}

.mainvisual-visual.active {
  opacity: 1;
  transform: scale(1);
}

.mainvisual-catch {
  position: absolute;
  left: 50%;
  transform: translate(-50%, -50%);
  top: 190px;
}

.txt-description {
  font-size: 1rem;
  margin: 30px 0 0;
  animation: fadeIn 9s ease 0s 1 normal;
  -webkit-animation: fadeIn 9s ease 0s 1 normal;
}

.fade {
  animation: fadeIn 9s ease 0s 1 normal;
  -webkit-animation: fadeIn 9s ease 0s 1 normal;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@media screen and (min-width: 768px) {
  .mainvisual-visual {
    max-width: 1290px;
    margin: 0 auto;
    background-position: center -110px;
  }

  .mainvisual-catch {
    top: 250px;
  }
}
@media screen and (max-width: 768px) {
  .mainvisual-visual {
    background-position: center -130px;
  }

  .mainvisual-catch {
    width: 40px;
  }
}
.left {
  transition: opacity 0.64s linear, transform 0.8s ease-out, -webkit-transform 0.8s ease-out;
}

.rightToLeft {
  animation: rightToLeft 1.5s ease-in-out;
  -webkit-animation: rightToLeft 1.5s ease-in-out;
}

@keyframes rightToLeft {
  0% {
    transform: translateX(150%);
  }
  50% {
    transform: translateX(-8%);
  }
  65% {
    transform: translateX(4%);
  }
  80% {
    transform: translateX(-4%);
  }
  95% {
    transform: translateX(2%);
  }
  100% {
    transform: translateX(0%);
  }
}
@-webkit-keyframes rightToLeft {
  0% {
    -webkit-transform: translateX(150%);
  }
  50% {
    -webkit-transform: translateX(-8%);
  }
  65% {
    -webkit-transform: translateX(4%);
  }
  80% {
    -webkit-transform: translateX(-4%);
  }
  95% {
    -webkit-transform: translateX(2%);
  }
  100% {
    -webkit-transform: translateX(0%);
  }
}
div.btn_universal_wrap {
  max-width: 570px;
  margin: 0 auto;
}

div.btn_universal {
  position: absolute;
  top: 40%;
}
div.btn_universal a {
  cursor: pointer;
}
div.btn_universal img {
  width: 150px;
}

div.intr-wrap {
  position: relative;
}

div.intr-wrap01 {
  z-index: 10;
}

div.intr-item {
  width: 80%;
}

div.intr-item01 {
  width: 60%;
}

div.intr-item02 {
  margin-top: -50px;
}

div.intr-item03 {
  margin-left: auto;
  width: 50%;
}

div.intr-item04 {
  margin-top: -100px;
}

div.intr-item05 {
  position: relative;
  z-index: 5;
}

.txt_introduction {
  text-align: center;
  color: #CAC7C7;
  font-weight: bold;
  line-height: 2.2;
  font-size: 1rem;
}

section.top-c01 {
  background-image: url("../images/intr-back.png");
  background-repeat: no-repeat;
  background-position: bottom;
}

@media screen and (min-width: 768px) {
  div.intr-item01 {
    margin-top: -90px;
  }

  div.intr-item02 {
    margin-top: -120px;
  }

  div.intr-item04 {
    margin-top: -220px;
  }

  div.intr-item05 {
    top: 70px;
    right: -240px;
  }

  ul.intr-point {
    display: flex;
    margin: 60px 0 0;
  }

  li.intr-point-item {
    width: 25%;
  }

  div.intr-point-sp {
    display: none;
  }

  .txt_introduction {
    padding-bottom: 30%;
  }
}
@media screen and (max-width: 768px) {
  div.intr-wrap01 {
    height: 250px;
  }

  div.intr-item05 {
    top: 30px;
    right: -50px;
  }

  ul.intr-point {
    display: none;
  }

  div.intr-point-sp {
    margin: 30px 0 0;
  }

  .txt_introduction {
    padding-bottom: 60%;
  }

  div.btn_universal {
    padding-left: 6%;
  }
  div.btn_universal img {
    width: 110px;
  }
}
 /* ==========================================================================
   Page
========================================================================== */
.t_wrap {
  text-align: center;
}

h3.pagetitle::after {
  content: "";
  background-image: url("../images/b_gray.svg");
  background-repeat: no-repeat;
  display: block;
  max-width: 550px;
  height: 50px;
  background-size: contain;
  vertical-align: middle;
  margin: 0 auto -20px;
  background-position: center;
}

h3.pagetitle.border-none::after {
  display: none;
}

section.section {
  max-width: 1100px;
  margin: 0 auto;
}

section.section01 {
  max-width: 880px;
  padding: 50px 6%;
}

section.section02 {
  max-width: 550px;
  padding: 100px 6% 0;
}

section.section03 {
  padding: 70px 0 0;
}

.youtube {
  max-width: 520px;
  margin: 20px auto 40px;
  position: relative;
  overflow: hidden;
}

@media screen and (max-width: 475px) {
  .youtube {
    max-width: 520px;
    margin: 20px auto 70px;
    position: relative;
    height: 0;
    padding: 30px 0 56.25%;
    overflow: hidden;
  }

  .youtube iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}
@media screen and (min-width: 768px) {
  h3 {
    display: block;
    width: 870px;
    height: 59px;
    vertical-align: middle;
    margin: 0 auto -20px;
  }
  h3 img {
    height: 25px;
  }

  h3.pagetitle::before {
    content: "";
    background-image: url("../images/b_h3.png");
    background-repeat: no-repeat;
    display: block;
    width: 870px;
    height: 59px;
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto -20px;
    background-position: center;
  }
  h3.pagetitle img {
    height: 25px;
  }

  h3.l2_intr {
    width: 880px;
  }
  h3.l2_intr::before {
    content: "";
    background-image: url("../images/t_introduction.svg");
    display: block;
    background-repeat: no-repeat;
    height: 59px;
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto -20px;
    background-position: center;
  }

  h3.l2_spnews {
    width: 880px;
  }
  h3.l2_spnews::before {
    content: "";
    background-image: url("../images/t_spnews.svg");
    display: block;
    background-repeat: no-repeat;
    height: 59px;
    background-size: contain;
    vertical-align: middle;
    margin: 0 auto -20px;
    background-position: center;
  }
}
@media screen and (max-width: 768px) {
  h3 {
    display: block;
    height: 50px;
    margin: 0 auto;
  }
  h3 img {
    height: 20px;
  }

  h3.l2_intr::before {
    content: "";
    background-image: url("../images/t_introduction.svg");
    display: block;
    height: 25px;
    background-size: cover;
    vertical-align: middle;
    margin: 0 auto -20px;
    background-position: center;
  }

  h3.l2_spnews::before {
    content: "";
    background-image: url("../images/t_spnews.svg");
    display: block;
    height: 50px;
    background-size: cover;
    vertical-align: middle;
    margin: 0 auto -20px;
    background-position: center;
  }

  h3.pagetitle::before {
    content: "";
    background-image: url("../images/b_h3.png");
    background-repeat: no-repeat;
    display: block;
    height: 50px;
    background-size: cover;
    vertical-align: middle;
    margin: 0 auto -20px;
    background-position: center;
  }
  h3.pagetitle img {
    height: 20px;
  }
}
/* ボタン */
ul.b_col2 {
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  max-width: 550px;
  margin: 0 auto;
}
ul.b_col2 li {
  width: 50%;
}

a.bt-center {
  font-size: .8rem;
  height: 60px;
  margin-bottom: 20px;
  padding: 18px 0 0 58px;
}

a.bt-col2 {
  font-size: .8rem;
  height: 60px;
  margin-bottom: 20px;
  padding: 8px 0 0 58px;
}
a.bt-col2 span.c-ico-btn_arrow {
  position: relative;
  top: 0;
}

a.bt-howto {
  padding: 18px 0 0 60px;
}

a.bt-general {
  display: block;
  position: relative;
  color: #fff;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
  border-bottom-right-radius: 4px;
  border-top-right-radius: 4px;
  background: #3e3e3e;
  box-sizing: border-box;
  max-width: 240px;
  margin: 30px auto 0;
}

.button-02 a.bt-center {
  padding: 8px 0 0 58px;
}

a.bt-center i {
  height: 60px;
  width: 45px;
  line-height: 5;
}

a.bt-col2 i {
  height: 60px;
  width: 45px;
  line-height: 5;
}

a.bt-general i {
  display: block;
  position: absolute;
  top: 0;
  left: 0px;
  border-bottom-left-radius: 4px;
  border-top-left-radius: 4px;
  text-align: center;
  background: #F8E123;
  color: #0c0600;
}

a.bt-general:hover {
  background: #fff;
  color: #000;
  border-radius: 4px;
}

.bt-flat {
  text-align: center;
  max-width: 200px;
  margin: 20px auto 0;
  position: relative;
}
.bt-flat a {
  background-color: #3e3e3e;
  color: #ffffff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all .3s;
  transition: all .3s;
  display: block;
  padding: 20px 30px;
  border-radius: 6px;
}
.bt-flat a:hover {
  background-color: #ffffff;
  color: #3e3e3e;
}
.bt-flat span {
  margin-left: 10px;
}
.bt-flat i {
  vertical-align: sub;
  position: absolute;
  top: 40%;
  left: 0;
}

@media screen and (max-width: 768px) {
  a.bt-col2 {
    width: 90%;
    padding: 8px 0 0 40px;
  }
  a.bt-col2 i {
    width: 30px;
  }

  a.bt-howto {
    padding: 18px 0 0 40px;
  }

  a.bt-col2.line2 {
    padding: 8px 0 0 40px;
  }
}
/* モーダル */
.modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 1;
}

.modal__bg {
  background: rgba(0, 0, 0, 0.8);
  height: 100vh;
  position: absolute;
  width: 100%;
  z-index: 1;
}

.modal__content {
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
}

@media screen and (max-width: 768px) {
  .modal__content {
    /*  left: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
    		*/
    transform: translate(0, 0);
    left: 0;
    top: 20%;
  }
}
.bottom-nav-wrap {
  max-width: 880px;
  margin: 0 auto;
  padding: 0 0 50px;
}
.bottom-nav-wrap img {
  display: block;
}

@media screen and (min-width: 768px) {
  ul.bottom-nav-main {
    background-color: #F8E123;
  }
  ul.bottom-nav-main li {
    width: calc(100% / 3);
  }
  ul.bottom-nav-main li img {
    display: block;
  }
  ul.bottom-nav-main li.second {
    width: 34%;
  }

  ul.bottom-nav-nomal {
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: -5px;
  }
  ul.bottom-nav-nomal li {
    width: 50%;
    box-sizing: border-box;
    border-bottom: solid #3E3E3E 1px;
    border-right: solid #3E3E3E 1px;
  }
  ul.bottom-nav-nomal li:nth-child(even) {
    border-left: solid #3E3E3E 1px;
  }
  ul.bottom-nav-nomal .nav-main {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  ul.bottom-nav-main {
    display: none;
  }
}
/* SPECIAL NEWS */
ul.bn_contents {
  margin: 0 auto;
}
ul.bn_contents li {
  box-sizing: border-box;
  width: 25%;
}
ul.bn_contents img {
  max-width: 100%;
  display: block;
}

ul.bn_contents li.tag-new {
  position: relative;
}
ul.bn_contents li.tag-new::before {
  content: "";
  background-image: url("../images/icon_new.svg");
  width: 40px;
  height: 40px;
  background-size: contain;
  display: inline-block;
  position: absolute;
  left: 10px;
  top: -30px;
  z-index: 1;
  overflow: visible;
}

@-webkit-keyframes shine {
  100% {
    left: 125%;
  }
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
/*.reflection {
    height      :100%;
    width       :40px;
    position    :absolute;
    top         :-180px;
    left        :0;
    background-color: #fff;
    opacity     :0;
    transform: rotate(45deg);
    animation: reflection 2s ease-in-out infinite;
    -webkit-transform: rotate(45deg);
    -webkit-animation: reflection 2s ease-in-out infinite;
    -moz-transform: rotate(45deg);
    -moz-animation: reflection 2s ease-in-out infinite;
    -ms-transform: rotate(45deg);
    -ms-animation: reflection 2s ease-in-out infinite;
    -o-transform: rotate(45deg);
    -o-animation: reflection 2s ease-in-out infinite;
}
 
@keyframes reflection {
    0% { transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.2; }
    81% { transform: scale(4) rotate(45deg); opacity: 0.4; }
    100% { transform: scale(30) rotate(45deg); opacity: 0; }
}
@-webkit-keyframes reflection {
    0% { -webkit-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.2; }
    81% { transform: scale(4) rotate(45deg); opacity: 0.4; }
    100% { -webkit-transform: scale(30) rotate(45deg); opacity: 0; }
}
@-moz-keyframes reflection {
    0% { -moz-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.2; }
    81% { transform: scale(4) rotate(45deg); opacity: 0.4; }
    100% { -moz-transform: scale(30) rotate(45deg); opacity: 0; }
}
@-ms-keyframes reflection {
    0% { -ms-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.2; }
    81% { transform: scale(4) rotate(45deg); opacity: 0.4; }
    100% { -ms-transform: scale(30) rotate(45deg); opacity: 0; }
}
@-o-keyframes reflection {
    0% { -o-transform: scale(0) rotate(45deg); opacity: 0; }
    80% { transform: scale(0) rotate(45deg); opacity: 0.2; }
    81% { transform: scale(4) rotate(45deg); opacity: 0.4; }
    100% { -o-transform: scale(30) rotate(45deg); opacity: 0; }
}*/
@media screen and (min-width: 768px) {
  ul.bn_contents li {
    width: 25%;
    margin: 20px 5px 5px;
  }
  ul.bn_contents li img:hover {
    outline: solid 2px #F8E123;
  }

  .nankai img:hover {
    outline: solid 2px #F8E123;
  }
}
@media screen and (max-width: 768px) {
  ul.bn_contents {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  ul.bn_contents li {
    width: 48%;
    padding: 0;
    margin-bottom: 10px;
  }
}
/* ==========================================================================
サイドナビ
========================================================================== */
#drawer-checkbox {
  display: none;
}

#drawer-content {
  overflow: auto;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 40;
  width: 250px;
  max-width: 90%;
  height: 100%;
  transition: all 0.3s ease-in-out 0s;
  transform: translateX(-100%);
}

#drawer-checkbox:checked ~ #drawer-content {
  transform: translateX(0);
  box-shadow: 6px 0 25px rgba(0, 0, 0, 0.16);
}

#drawer-close {
  display: none;
  position: fixed;
  z-index: 39;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #000;
  opacity: 0;
  transition: all 0.3s ease-in-out 0s;
}

#drawer-checkbox:checked ~ #drawer-close {
  display: block;
  opacity: 0.3;
}

.sidenav-wrap {
  position: fixed;
  bottom: 5%;
  right: 0;
  z-index: 10;
}

ul.sidenav li.side_share {
  width: 140px;
  margin-left: auto;
  margin-right: -10px;
}
ul.sidenav li.side_news {
  width: 140px;
  margin-left: auto;
  margin-right: -20px;
}
ul.sidenav li.side_otameshi {
  width: 100px;
  margin-left: 25px;
}
ul.sidenav li.side_answer {
  width: 180px;
  margin-left: 25px;
  margin-right: -20px;
}
ul.sidenav li.side_hint {
  width: 90px;
  margin-left: 70px;
}

.side-share-sns-wrap {
  background-color: #F8E123;
  max-width: 250px;
  width: 100%;
  padding: 17px 15px 15px 23px;
  border: solid #000000 3px;
  border-radius: 6px;
}

.side-share-img {
  width: 140px;
  position: absolute;
  left: -125px;
  top: 10px;
}

ul.side-share-sns {
  display: inline-flex;
  vertical-align: middle;
}
ul.side-share-sns li {
  width: 50px;
  margin: 5px;
}

.side-share-sns-friend {
  color: #000;
  text-align: center;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
}

.side-share-contents {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.side-share-modal {
  display: none;
  height: 100vh;
  position: fixed;
  top: 0;
  width: 100%;
  left: 0;
  z-index: 10;
}

.side-share-bg {
  background: rgba(0, 0, 0, 0.5);
  height: 100vh;
  position: absolute;
  width: 100%;
}

@media screen and (max-width: 768px) {
  .side-share-contents {
    top: 60%;
    left: 35%;
    transform: translate(-15%, 0%);
  }

  ul.sidenav li.side_share {
    width: 100px;
    margin-right: -10px;
  }
  ul.sidenav li.side_news {
    width: 100px;
    margin-right: -20px;
  }
  ul.sidenav li.side_otameshi {
    width: 80px;
    margin-left: 15px;
  }
  ul.sidenav li.side_answer {
    width: 140px;
    margin-left: 25px;
    margin-right: -20px;
  }
  ul.sidenav li.side_hint {
    width: 60px;
    margin-left: 80px;
  }

  .side-share-sns-wrap {
    padding: 10px 0 5px 23px;
  }

  .side-share-img {
    width: 110px;
    left: -88px;
    top: 10px;
  }

  ul.side-share-sns li {
    width: 45px;
  }
}
/* ==========================================================================
Footer
========================================================================== */
.foot-lang-wrap {
  text-align: center;
}
.foot-lang-wrap .txt-lang {
  color: #A0A0A0;
  display: inline-block;
  margin-right: 10px;
}

ul.foot-lang {
  display: inline-flex;
}
ul.foot-lang li {
  background-color: #F8E123;
}
ul.foot-lang li a {
  padding: 8px 15px;
  display: block;
  font-weight: bold;
}

ul.foot-lang li.crt a {
  color: #000;
}
ul.foot-lang li.def {
  background-color: rgba(248, 225, 35, 0.3);
}
ul.foot-lang li.def a {
  color: rgba(248, 225, 35, 0.6);
}
ul.foot-lang li.def a:hover {
  background-color: #F8E123;
  color: #000;
}

.txt-spmenu {
  display: block;
}

.menu-icon {
  margin-right: 5px;
}
.menu-icon img {
  width: 60px;
  vertical-align: middle;
}

.menu_main {
  display: flex;
  margin-bottom: 40px;
}

.menu_sub li {
  margin-bottom: 10px;
}
.menu_sub a {
  color: #a0a0a0;
  font-size: .9rem;
  font-weight: bold;
}
.menu_sub a:hover {
  color: #fff;
}
.menu_sub br {
  display: none;
}

.menu_special {
  float: left;
  padding: 0 6%;
  width: 480px;
}
.menu_special li {
  margin-bottom: 15px;
  overflow: hidden;
}
.menu_special li img {
  vertical-align: middle;
  margin-right: 30px;
}
.menu_special a {
  color: #a0a0a0;
  font-size: .95rem;
}
.menu_special a:hover {
  color: #fff;
}

.img-special {
  text-align: center;
  margin-bottom: 20px;
}

.menu_mainSP, .menu_specialSP {
  display: none;
}

#top-back {
  text-align: center;
  margin: 60px 0;
}

.foot-sns {
  width: 100%;
  background: #fff;
}
.foot-sns .foot-sns-inner {
  max-width: 500px;
  margin: 0 auto;
  padding: 30px 0;
}
.foot-sns .foot-sns-inner p {
  color: #a0a0a0;
  float: left;
  margin: -10px 50px 0;
}

.icon-sns {
  display: flex;
  padding-bottom: 30px;
  padding-top: 15px;
}
.icon-sns li {
  width: 48px;
  margin-right: 20px;
}

footer {
  background: #3e3e3e;
}

.foot-inner {
  text-align: center;
  font-size: .8rem;
  padding: 30px 0;
  max-width: 580px;
  margin: 0 auto;
}

.foot-logo {
  display: flex;
  padding: 30px 0 25px;
}
.foot-logo li {
  width: 33.3333%;
  text-align: center;
}

.kyosan {
  margin-top: 30px;
}
.kyosan ul {
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin: 20px auto;
  max-width: 400px;
}
.kyosan ul li {
  padding: 0 1%;
}

.btn-bottomsp {
  display: none;
}

@media (max-width: 767px) {
  footer {
    padding-bottom: 100px;
  }

  .foot-inner {
    padding: 30px 5%;
  }

  .menu_main, .menu_special {
    display: none;
  }

  .menu_special li img {
    margin-right: 15px;
  }

  .menu_sub {
    display: table;
    padding-left: 0;
    border-left: none;
  }
  .menu_sub li {
    width: 50%;
    display: inline-table;
    box-sizing: border-box;
    border-bottom: 1px solid #3e3e3e;
    border-left: none;
    padding: 15px 0;
    margin: 0;
  }
  .menu_sub li:first-child {
    border-top: 1px solid #333;
    border-right: 1px solid #333;
  }
  .menu_sub li:nth-child(2) {
    border-right: none;
    border-top: 1px solid #3e3e3e;
  }
  .menu_sub li:nth-child(3) {
    border-right: 1px solid #333;
  }
  .menu_sub li a {
    font-size: .8rem;
  }
  .menu_sub br {
    display: block;
  }
  .menu_sub .menu-en {
    width: 100%;
    text-align: center;
    padding-right: 20px;
  }
  .menu_sub .menu-en .menu-icon {
    float: none;
  }

  .sub-txt {
    display: block;
    margin-top: 5px;
  }

  .sub-txt-btm {
    margin-top: 18px;
    display: inline-block;
  }

  .menu-icon {
    float: left;
    padding-left: 10px;
  }

  .menu_mainSP {
    display: block;
  }
  .menu_mainSP img {
    vertical-align: bottom;
  }

  .menu_specialSP {
    display: block;
    padding: 20px;
    clear: both;
  }

  .foot-sns .foot-sns-inner p {
    margin: -10px 2% 0 4%;
    width: 40%;
  }

  .btn-bottomsp {
    display: block;
    height: 80px;
    width: 100%;
    position: fixed;
    bottom: -1px;
    z-index: 5;
  }
  .btn-bottomsp ul li {
    width: 33.33333%;
  }

  .btn-bottomsp-line {
    border-left: 1px solid #0c0600;
    border-right: 1px solid #0c0600;
  }

  .btn-bottomsp-line:before {
    display: block;
    position: absolute;
    width: calc(100% + 2px);
    min-height: 100%;
    border-left: 1px solid #fff;
    z-index: 9999;
    opacity: .25;
  }

  .btn-bottomsp-line:after {
    /*content: "";*/
    display: block;
    position: absolute;
    right: 33.33333%;
    top: 0;
    width: calc(100% + 2px);
    min-height: 100%;
    border-right: 1px solid #fff;
    padding-bottom: 2px;
    z-index: 9999;
    opacity: .25;
  }
}
